{
"manifest_version": 2,
    "name": "Word to link",
    "description": "[your extension description here]",
    "version": "1.0",
    "content_scripts": [
        {
            "matches": [
                "*://*/*"
            ],
            "js": [
                "content.js"
            ],
            "run_at": "document_end"
        }
    ]
}

// https://9to5google.com/2015/06/14/how-to-make-a-chrome-extensions/